#!/bin/sh
i=100
[ "$1" != "" ] && i=$1

while true
do
    if [ $i -lt 10 ]
    then
	num="0$i"
    else
	num=$i
    fi

    name=f$num.tar.Z

    echo $name

    dd if=/dev/nrmt2h bs=10240 of=$name ||
    {
	exit
	mt -f /dev/nrmt2h rewoffl
    }

    i=`expr $i + 1`
done

